maven-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hbout...@apache.org
Subject svn commit: r723953 - /maven/mercury/trunk/pom.xml
Date Sat, 06 Dec 2008 06:52:59 GMT
Author: hboutemy
Date: Fri Dec  5 22:52:59 2008
New Revision: 723953

URL: http://svn.apache.org/viewvc?rev=723953&view=rev
Log:
fixed indentation size

Modified:
    maven/mercury/trunk/pom.xml

Modified: maven/mercury/trunk/pom.xml
URL: http://svn.apache.org/viewvc/maven/mercury/trunk/pom.xml?rev=723953&r1=723952&r2=723953&view=diff
==============================================================================
--- maven/mercury/trunk/pom.xml (original)
+++ maven/mercury/trunk/pom.xml Fri Dec  5 22:52:59 2008
@@ -56,15 +56,15 @@
     <plexus.utils.version>1.5.5</plexus.utils.version>
     <plexus.lang.version>1.1</plexus.lang.version>
     <plexus.component.metadata.version>1.0-beta-3.0.1</plexus.component.metadata.version>
-    
+
     <commons.digester.version>1.8</commons.digester.version>
     <commons.cli.version>1.1</commons.cli.version>
-    
+
     <jetty.version>6.1.12</jetty.version>
     <junit.version>3.8.1</junit.version>
     <bouncy.castle.version>140</bouncy.castle.version>
     <sat4j.version>2.0.4</sat4j.version>
-    
+
     <!-- mercury-wagon -->
     <wagon.provider.api.version>1.0-beta-4</wagon.provider.api.version>
 
@@ -88,7 +88,7 @@
         <version>${commons.digester.version}</version>
         <scope>test</scope>
       </dependency>
-    
+
       <dependency>
         <groupId>commons-cli</groupId>
         <artifactId>commons-cli</artifactId>
@@ -113,31 +113,31 @@
         <artifactId>org.sat4j.core</artifactId>
         <version>${sat4j.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.sat4j</groupId>
         <artifactId>org.sat4j.pb</artifactId>
         <version>${sat4j.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.sonatype.appbooter</groupId>
         <artifactId>plexus-forked-app-booter</artifactId>
         <version>${plexus.appbooter.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.mortbay.jetty</groupId>
         <artifactId>jetty-client</artifactId>
         <version>${jetty.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.mortbay.jetty</groupId>
         <artifactId>servlet-api-2.5</artifactId>
         <version>${jetty.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.mortbay.jetty</groupId>
         <artifactId>jetty-servlet-tester</artifactId>
@@ -149,142 +149,142 @@
         <artifactId>plexus-container-default</artifactId>
         <version>${plexus.container.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.codehaus.plexus</groupId>
         <artifactId>plexus-component-annotations</artifactId>
         <version>${plexus.component.annotations.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.codehaus.plexus</groupId>
         <artifactId>plexus-utils</artifactId>
         <version>${plexus.utils.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.codehaus.plexus</groupId>
         <artifactId>plexus-lang</artifactId>
         <version>${plexus.lang.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.codehaus.plexus</groupId>
         <artifactId>plexus-component-metadata</artifactId>
         <version>${plexus.component.metadata.version}</version>
       </dependency>
-    
+
       <!-- Mercury deps -->
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-artifact</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-external</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-event</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-util</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-logging</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-md-shared</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-crypto-api</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-crypto-basic</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-repo-api</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-repo-local-m2</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-repo-local-m2</artifactId>
         <classifier>tests</classifier>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-repo-remote-m2</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-repo-virtual</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-repo-cache-fs</artifactId>
         <version>${project.version}</version>
       </dependency>
-      
+
       <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-md-sat</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
        <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-transport-api</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
        <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-transport-http</artifactId>
         <version>${project.version}</version>
       </dependency>
-  
+
        <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-transport-http</artifactId>
         <classifier>tests</classifier>
         <version>${project.version}</version>
       </dependency>
-  
+
        <dependency>
         <groupId>org.apache.maven.mercury</groupId>
         <artifactId>mercury-plexus</artifactId>
@@ -298,7 +298,7 @@
         <artifactId>wagon-provider-api</artifactId>
         <version>${wagon.provider.api.version}</version>
       </dependency>
-  
+
       <dependency>
         <groupId>org.apache.maven.wagon</groupId>
         <artifactId>wagon-provider-test</artifactId>
@@ -313,14 +313,14 @@
         <version>${junit.version}</version>
         <scope>test</scope>
       </dependency>
-      
+
     </dependencies>
-    
+
   </dependencyManagement>
 
 
   <dependencies>
-      
+
     <dependency>
       <groupId>org.codehaus.plexus</groupId>
       <artifactId>plexus-lang</artifactId>
@@ -331,7 +331,7 @@
         </exclusion>
       </exclusions>
     </dependency>
- 
+
     <!-- Test Dependencies -->
     <dependency>
       <groupId>junit</groupId>
@@ -371,7 +371,7 @@
         <filtering>false</filtering>
       </testResource>
     </testResources>
-    
+
     <pluginManagement>
       <plugins>
         <plugin>
@@ -417,34 +417,35 @@
         <groupId>org.apache.maven.plugins</groupId>
         <artifactId>maven-site-plugin</artifactId>
       </plugin>
+
       <plugin>
-                   <artifactId>maven-enforcer-plugin</artifactId>
-                   <version>1.0-alpha-4</version>
-                   <executions>
-                       <execution>
-                           <goals>
-                               <goal>enforce</goal>
-                           </goals>
-                           <id>enforce</id>
-                           <configuration>
-                               <rules>
-                                   <bannedDependencies>
-                                       <excludes>
-                                           <exclude>*:plexus-component-api</exclude>
-                                       </excludes>
-                                       <message> plexus-component-api conflicts with
newer plexus-container-default. You probably added a dependency
-                                           that is plexus component made
-                                           with older plexus container. </message>
-                                   </bannedDependencies>
-                                   <!--  <requirePluginVersions>
-                                       <banSnapshots>false</banSnapshots>
-                                       </requirePluginVersions>-->
-                               </rules>
-                               <fail>true</fail>
-                           </configuration>
-                       </execution>
-                   </executions>
-               </plugin>
+        <artifactId>maven-enforcer-plugin</artifactId>
+        <version>1.0-alpha-4</version>
+        <executions>
+          <execution>
+            <goals>
+              <goal>enforce</goal>
+            </goals>
+            <id>enforce</id>
+            <configuration>
+              <rules>
+                <bannedDependencies>
+                  <excludes>
+                    <exclude>*:plexus-component-api</exclude>
+                  </excludes>
+                  <message> plexus-component-api conflicts with newer plexus-container-default.
You probably added a dependency
+                      that is plexus component made
+                      with older plexus container. </message>
+                </bannedDependencies>
+                <!--  <requirePluginVersions>
+                  <banSnapshots>false</banSnapshots>
+                  </requirePluginVersions>-->
+              </rules>
+              <fail>true</fail>
+            </configuration>
+          </execution>
+        </executions>
+      </plugin>
     </plugins>
 
   </build>
@@ -592,14 +593,14 @@
       <url>${distMgmtSnapshotsUrl}</url>
     </snapshotRepository>
   </distributionManagement>
-  
+
   <url>http://maven.apache.org/mercury/</url>
-  
+
   <issueManagement>
     <system>jira</system>
     <url>http://jira.codehaus.org/browse/MERCURY</url>
   </issueManagement>
-  
+
   <ciManagement>
     <system>hudson</system>
     <url>http://grid.sonatype.org/ci/view/Mercury/job/mercury</url>



Mime
View raw message